
Redmine - Patch #655

'My page' spent time calendar

2008-02-13 15:31 - Mykhaylo Sorochan

Status: Closed Start date: 2008-02-13

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Description

Based on RedMine 0.6.3

Adds time spent calendar into my page similar to regular issues calendar.

GUI design is simple.

The period for calendar is negotiable. I have set it to 2 weeks: current and previous one.

History

#1 - 2008-02-13 17:49 - Eric Davis

Could you attach a patch file?  It's a lot easier to test.

#2 - 2008-02-14 12:32 - Mykhaylo Sorochan

- File MY_TIME_REPORT.diff added

The patch.

#3 - 2009-02-20 19:06 - Mykhaylo Sorochan

- Status changed from New to Resolved

- % Done changed from 80 to 0

I think it is outdated now.

#4 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

Files

my-time-report.tar.bz2 9.49 KB 2008-02-13 Mykhaylo Sorochan

MY_TIME_REPORT.diff 5.53 KB 2008-02-14 Mykhaylo Sorochan
